<mat-toolbar color="primary" class='mat-elevation-z1'>
  <mat-toolbar-row fxLayout="row">

    <div fxLayout="column" fxFlex="12" fxHide.lt-lg="true">
      <span>Viceri - Angular</span>
    </div>

    <div fxLayout="column" fxFlex="10">
      <a mat-icon-button routerLink="/projects/list">
        <mat-icon>description</mat-icon> Projects 
      </a>
    </div>    
  </mat-toolbar-row>
</mat-toolbar>